<style>
  .footer-bar {
    font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  }
</style>

<div id="footer">
  <!-- Contact -->
  <section id="contact">
    <div class="container-fluid">
      <div class="row">
        <div class="col-lg-12 text-center">
          <h1 class="" style="color:  #ffff !important;">iDream Education</h1>
        </div>
      </div>
      <!--
      <div class="row">
      <div class="col-lg-8">
          <form id="contactForm" name="sentMessage" novalidate="novalidate">
            <div class="row">
              <div class="col-md-6">
                <div class="form-group">
                  <input class="form-control" id="name" type="text" placeholder="Your Name *" required="required" data-validation-required-message="Please enter your name.">
                  <p class="help-block text-danger" style="display:none">Name is mandatory!</p>
                  </div>
                <div class="form-group">
                  <input class="form-control" id="email" type="email" placeholder="Your Email *" required="required" data-validation-required-message="Please enter your email address.">
                  <p class="help-block text-danger" style="display:none">Please provide your email address!</p>
                </div>
                <div class="form-group">
                  <input class="form-control" id="phone" type="number" placeholder="Your Phone *" required="required" data-validation-required-message="Please enter your phone number.">
                  <p class="help-block text-danger" style="display:none">Please provide your contact number</p>
                </div>
              </div>
              <div class="col-md-6">
                <div class="form-group">
                  <textarea class="form-control" id="message" placeholder="Your Message *" required="required" data-validation-required-message="Please enter a message."></textarea>
                  <p class="help-block text-danger" style="display:none">Enter some message for us!</p>
                </div>
                <div class="col-lg-12 text-right" style="padding:0px !important;">
                  <button id="sendMessageButton-footer" class="btn btn-primary btn-xl text-uppercase" type="submit">Send Message</button>
                </div>
              </div>
            </div>
          </form>
        </div>

        <div id="snackbar">Message...</div>
        -->
        <div class="container-fluid">
        <div class="row">
			<div class="col-lg-3 col-md-3 col-sm-3 col-xs-0"></div>
        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
			<div class="row">
        <div class="col-lg-6 col-md-6 col-sm-6" style="padding-left:52px;">
        <p style="color: #F7C82B !important; line-height: 1 !important;">Plot No. - 18</p>
            <p style="color: #F7C82B !important; line-height: 1 !important;">5th Floor, Institutional Area</p>
            <p style="color: #F7C82B !important; line-height: 1 !important;">Sector 32 Gurgaon - 122001</p>
		</div>
			<div class="col-lg-6 col-md-6 col-sm-6 col-xs-6" style="padding-left:50px;">
			<p><a href="mail-to:share@idreameducation.org" style="color: #F7C82B !important; text-decoration: none; line-height: 1 !important;">
                share@idreameducation.org</a>
            </p>
			
            <p style="color: #F7C82B !important; line-height: 0.15 !important;">
              <a href="tel:+91 9871116975" style="color: #F7C82B !important; text-decoration: none; ">+91 9971033119</a></p>
			<p>
              <a href="tel:+91 9971033119" style="color: #F7C82B !important; text-decoration: none;">+91 9871116975</a>
            </p>
			</div>
			</div>
			</div>
			<div class="col-lg-3 col-md-3 col-sm-3 text-right">
			 
			</div>
      </div>
    </div>
	  </div>
  </section>

  <!-- Footer -->
  <div id="footer">
  <footer style="background:white;">
    <div class="container">
      <div class="row">
        <div class="col-md-4">
          <span class="copyright">&copy;2018. All Right Reserved.</span>
        </div>
        <div class="col-md-4">
          <ul class="list-inline social-buttons">
            <li class="list-inline-item">
              <a href="http://www.twitter.com/idreameducation" target="_blank">
                <i class="fa fa-twitter"></i>
              </a>
            </li>
            <li class="list-inline-item">
              <a href="https://www.facebook.com/idreameducation" target="_blank">
                <i class="fa fa-facebook"></i>
              </a>
            </li>
            <li class="list-inline-item">
              <a href="https://www.linkedin.com/company/idream-education?trk=biz-companies-cym" target="_blank">
                <i class="fa fa-linkedin"></i>
              </a>
            </li>
            <li class="list-inline-item">
              <a href="https://www.youtube.com/channel/UC0z2FADN94YJOO3XMG0m9Gg" target="_blank">
                <i class="fa fa-youtube"></i>
              </a>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </footer>
</div>
</div>

<!--
  <script>
    var footerHeight = $('#footerBox').css("height");
    var windowHeight = $(document).height();

    console.log("footer height ", footerHeight);

    window.onscroll = function() {
    var currentScrollPos = window.pageYOffset;
      console.log("height - ", windowHeight - currentScrollPos);
      
        if (windowHeight - currentScrollPos <= footerHeight) {
        $('#buttonContactUs').css("display", "none");
      } else {
        $('#buttonContactUs').css("display", "");
      }
      prevScrollpos = currentScrollPos;
    }
  </script>
-->

<script>
$(window).scroll(function () { 

// distance from top of footer to top of document
footertotop = ($('#footer').position().top);
// distance user has scrolled from top, adjusted to take in height of sidebar (570 pixels inc. padding)
scrolltop = $(document).scrollTop()+570;
// difference between the two
difference = scrolltop-footertotop;

// if user has scrolled further than footer,
// pull sidebar up using a negative margin

if (scrolltop > footertotop) {

$('#buttonContactUs').css('display',  "none");
}

else  {
$('#buttonContactUs').css('display', "");
}


});


</script>